#!/usr/bin/env ruby
# coding: utf-8
# -*- cobing: utf-8 -*-

puts("あなたの好きな教科はなんですか?")
x = gets.chomp
puts("")
puts x 
puts("が好きなんですね?")
sleep(1)
puts("へーそうなんですか。")
sleep(2)
puts("")
puts("では、嫌いな教科はなんですか?")
y = gets.chomp
puts("")
puts y
puts("が嫌いなんですね。")
sleep(2)
puts("でも…")
sleep(3)
puts("")
puts("嫌いな教科もしっかり勉強しましょう!")
